ubuntu/+source/polkit-qt-1:applied/ubuntu/wily

Last commit made on 2015-10-02
Get this branch:
git clone -b applied/ubuntu/wily https://git.launchpad.net/ubuntu/+source/polkit-qt-1
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/wily
Repository:
lp:ubuntu/+source/polkit-qt-1

Recent commits

a8d46d2... by Martin Pitt on 2015-10-02

0.112.0-0ubuntu4 (patches applied)

Imported using git-ubuntu import.

1986b11... by Martin Pitt on 2015-10-02

[PATCH] fix build with Qt4, which doesn't have QStringLiteral. so use

Gbp-Pq: upstream_fix-build-with-Qt4-which-doesn-t-have-QStringLiteral.patch.

19a98e1... by Martin Pitt on 2015-10-02

upstream_Do_not_use_static_instancebus.patch

No DEP3 Subject or Description header found

Gbp-Pq: upstream_Do_not_use_static_instancebus.patch.

715d119... by Martin Pitt on 2015-10-02

0.112.0-0ubuntu4 (patches unapplied)

Imported using git-ubuntu import.

37de709... by Harald Sitter on 2014-08-04

0.112.0-0ubuntu3 (patches applied)

Imported using git-ubuntu import.

31ef909... by Harald Sitter on 2014-08-04

0.112.0-0ubuntu3 (patches unapplied)

Imported using git-ubuntu import.

8d74a51... by Harald Sitter on 2014-08-04

[PATCH] fix build with Qt4, which doesn't have QStringLiteral. so use

Gbp-Pq: upstream_fix-build-with-Qt4-which-doesn-t-have-QStringLiteral.patch.

fbe6c22... by Harald Sitter on 2014-08-04

upstream_Do_not_use_static_instancebus.patch

No DEP3 Subject or Description header found

Gbp-Pq: upstream_Do_not_use_static_instancebus.patch.

35bd315... by Rohan Garg on 2014-08-01

0.112.0-0ubuntu2 (patches applied)

Imported using git-ubuntu import.

084e274... by Rohan Garg on 2014-08-01

0.112.0-0ubuntu2 (patches unapplied)

Imported using git-ubuntu import.